Bug 8036 - Нет сообщения об отсутствии устройств
: Нет сообщения об отсутствии устройств
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/alterator-vm)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
: usability
:
:
  Show dependency tree
 
Reported: 2005-09-22 16:43 by
Modified: 2013-08-15 19:34 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-09-22 16:43:44
При отсутствии устройств, на которые может быть совершена установка, 
должно выводиться соответствующее сообщение с отправкой к справке или текстом, 
что делать в таком случае.
------- Comment #1 From 2007-08-14 17:44:11 -------
на новый модуль
------- Comment #2 From 2010-10-30 13:46:22 -------
Да, хорошо бы.  Если будет желание написать код, могу сесть за текст и его
переводы.
------- Comment #3 From 2013-08-15 19:34:17 -------
apparently wontfix